body 
{
	background: #ffffff; 
	text-align: center;	
	font: 100%/150% "Times New Roman", Arial, Times, serif;
}
/*
#wrapper #content a {
   line-height: 1%;
   padding: 0px;
   text-align: left;
   margin: 0px;
}
*/
#wrapper
{
	width: 880px;
	padding: 50px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFCC;
	border: 2px solid #EFEFEF;
	background-repeat: repeat;
	background-position: center;
}

#nav {
	color: #008000;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	text-align: center;
	font-weight: bold;
	font-family:  "Times New Roman", Arial;
	font-style: italic;
	font-size: 110%;
	text-transform: uppercase;
	background: #ffffff;
	padding: 5px;
	/*border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;*/

	

}

#nav a {
	color: #008000;
        padding: 5px;
}

#nav a:hover {
  color: #ffffff;
  background: #008000;
  text-decoration: none;
}

#nav .selected 
{
	color: #ff00ff;
  text-decoration: none;

}

#logo {
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
	border: 1px solid #000;
}

#submenu {
	text-align: right;
	margin-right: 50px;
}
#submenu .selected {
  border-bottom: 2px solid #222222;
	
}

a, a:visited {
  color: #0000a0;
  background: transparent;
  text-decoration: none;
}

a:hover {
  color: #ffffff;
  background: #0000a0;
  text-decoration: none;
}

#wrapper img {
	margin: 10px;
	border: none;

}

#header img {
	margin: 0px;
	border: none;
}

p {
	padding: 10px 15px 10px 15px;
	margin: 0px;
}

.indent {
	 text-indent: 50px;
	 text-align: left;
	 padding-left: 50px;
}

.para {
	text-align: justify;
	clear: both;
}


.slogan {
	font-weight: bold;
	color: #0000a0;
	text-align: center;

}

h3 {
	font-size: 140%;
	color: #008000;
	margin-bottom: 20px;
}

h2
{
	font-size: 160%;
	margin-bottom: 30px;
	color: #339900;
}

#credits {
	margin-top: 50px;
	color: #aaaaaa;
	font-size: 85%;
	font-family: Arial;
	line-height: 120%;
	clear: both;
}

#credits a {
	color: #008000;
}

#credits a:hover {
	color: #ffffff;
	background:#008000;
	text-decoration: none;
}



.photoframe {
	padding: 15px;
	border: 1px solid #000000;
	background-color: #E9E9E9;
}
